HINO Bugs - Bug #2757

[HR-Absence] pada saat menghapus tanggal cuti terjadi error intersect with master data
05/17/2024 03:39 PM - Muhammad Bintar

Status: Revise Start date: 05/17/2024
Priority: Normal Due date: 05/22/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk menghilangkan validasi error intersect with master data pada saat menghapus atau
menambahkan data cuti pada master data HR - Time Data karena membuat user menjadi bingung penyebabnya karena apa dan
juga karena ini orang HR maka seharusnya tidak perlu ada validasi tersebut.

SHINO

! 000005 - Error You cannot save because intersect with sbsence master dats

O

My Workplace

; . Employee Overview - 00000522 - Achmad Masroh Affan
Business Intelligence

Human Resource Employee ID: 00000522 Company ID: PT HINO Finance Indonesia i

I=> HR Administration Full Name: Achmad Masroh Affan Employee Office: KC Kelapa Gading

» [ Organization Ma... Employee Status: Active Organization: Centract Admin JKT

b 0 Employee Admin... Employee Type: Permanent Position: ADM Staff
¥ = Time Management

{] Time Data Master Data 4 Copy - Attendance - 00000522 - Achmad Masroh Affan

) Import Time ... Overtime e start Date: 18/08/2023 - Notes:
(@) Export Time ... Absence Quota e End Date:

: 18/08/2023 i
1] Generate Wo... Absence o

Start Time:
] Generate Abs... Attendance (-] 08:39 - Create By: FINGER
{1 View Persona... Waork Schedule ® End Time: -
17:36 CrealelDate: 17/08/2023  01:05:05

{] Generate Per... Personal Work Sche... (] Attendance Type: - .
[ TM To Payroll e I, FNGER
- Y Attendance Detail 0

» [ Time Report Change Date:

17/08/2023 01:03:05

remote.minovais.com:31120

database sql server 2019
remote.minovais.com, 1458

username woty
password 123Aa

History
#1 - 05/17/2024 03:44 PM - Muhammad Bintar
- File clipboard-202405171544-wqgd9.png added

- Description updated

#2 - 05/20/2024 10:07 AM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, ngapain validasi itu di ilangin ? kan itu bener masa dia udah ngajuin cuti tapi dia punya data overtime or attandence

makasih

#3 - 05/20/2024 11:19 AM - M Azid Wahyudi
berikut ini jika ini validasi di ilangin sesuai kebutuhan

PCMEPSYSACTMETH (method CheckValidationTM)
